package com.hxhq.gen;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;
import com.hxhq.common.security.annotation.EnableCustomConfig;
import com.hxhq.common.security.annotation.EnableRyFeignClients;

/**
 * 代码生成
 * 
 * @author hxhq
 */
@EnableCustomConfig
@EnableRyFeignClients
@SpringBootApplication
public class HxhqGenApplication
{
    public static void main(String[] args)
    {
        SpringApplication.run(HxhqGenApplication.class, args);
        System.out.println("代码生成模块启动成功");
    }
}
